{% set CodiceModulo = "DOM_LIQU_RENDI_2023"  %}
{% set Urn = "document:c_a794:contributi.economici.liquidazione.rendicontata.2023" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="sportric,socedu,turcul,ambi,verde,sociale,staffsind,generale,disabili,anziani,risorse,asscultura,tributi,bilancio,assverde,segrsind"
uo_globo_list=""
descrizione="Domanda di liquidazione del contributo concesso nell'anno 2023"
destinatario_amministrazione=""
destinatario_ufficio="UOPROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
generabile_da="RICH_CONTRECO_ASSOCIAZIONI,RICH_CONTR_SPORT,DOM_BAND_ESTATE,DOM_CONTR_BGBS"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.2|28/09/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REL_CONCL"
urn_modulo_figlio="document:c_a794:relazione.conclusiva.contributi;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-ATT-SPESE-SOST"
urn_allegato="document:s_italia:generale;spese.sostenute;documentazione"
descrizione_estesa="Copia della documentazione attestante le spese sostenute"
filename="Documentazione spese sostenute"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Numero_richiesta_contributo
- Anno_rich_cont
- Descrizione iniziativa
- Importo da liquidare
- Totale uscite
- Totale entrate
- IBAN
- Beneficiario
- Destinatario
- CIG

-->   
{% block title %}
    Domanda di liquidazione del contributo concesso nell'anno 2023
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
    {{ utils.firma() }}
</globo_fondo_pagina>

<script>

var UfficiSubUrn = [];
UfficiSubUrn["SERVIZIO SERVIZI EDUCATIVI PER L'INFANZIA LA GENITORIALITA' L'ISTRUZIONE E LE POLITICHE GIOVANILI"] = "socedu";
UfficiSubUrn["DIREZIONE CULTURA BGBS23 RETI DI QUARTIERE SPORT EVENTI PARTECIPAZIONE E COMMERCIO"] = "sportric";
UfficiSubUrn["SERVIZIO CULTURA E UNESCO"] = "turcul";
UfficiSubUrn["SERVIZIO ECOLOGIA E AMBIENTE"] = "ambi";
UfficiSubUrn["DIREZIONE VERDE PUBBLICO AMBIENTE E MOBILITA"] = "verde";
UfficiSubUrn["DIREZIONE AMBIENTE VERDE PUBBLICO E MOBILITA'"] = "verde";
UfficiSubUrn["DIREZIONE SERVIZI SOCIO EDUCATIVI"] = "sociale";

UfficiSubUrn["SERVIZIO TRIBUTI"] = "tributi";
UfficiSubUrn["SERVIZIO AFFARI ISTITUZIONALI E DI SUPPORTO AGLI ORGANI ISTITUZIONALI"] = "generale";
UfficiSubUrn["SERVIZIO SERVIZI IN FAVORE DEI DISABILI"] = "disabili";
UfficiSubUrn["SERVIZIO SERVIZI SOCIALI A FAVORE DI MINORI ANZIANI ADULTI E FAMIGLIE"] = "anziani";

UfficiSubUrn["ASSESSORATO CULTURA"] = "asscultura";

UfficiSubUrn["ASSESSORATO VERDE PUBBLICO-EDILIZIA RESIDENZIALE PUBBLICA-AFFARI GENERALI-EDUCAZIONE ALLA CITTADINANZA-PACE-LEGALITA' E TRASPARENZA-PARI OPPORTUNITA'"] = "assverde";
UfficiSubUrn["SERVIZIO SEGRETERIA E STAFF DEL SINDACO"] = "segrsind";

UfficiSubUrn["POLIZIA LOCALE E PROTEZIONE CIVILE"] = "polizia";





function caricaSubUrn()
{
    // Carico anche il valore del SubUrn
    document.getElementById('GLOBO_sub_urn').value = UfficiSubUrn[document.getElementById('Parametri_Ufficio').value];
}

</script>


   

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di liquidazione del contributo concesso nell\'anno 2023'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di liquidazione del contributo concesso nell'anno 2023
</h1>
<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">Il sottoscritto</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>
         </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:24%;">
          <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
      </tr>
      <tr>
        <!-- telefono casa -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
        </td>
        <!-- telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Presidente", "Rappresentante", "Responsabile", "Altro"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Presidente','Rappresentante', 'Responsabile', 'Altro' ])" mandatory="#Titolare_Ruolo.check_value([ 'Presidente','Rappresentante', 'Responsabile', 'Altro' ]) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica ordinaria</p>
        </td>
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" />
        </td>
      </tr>
    </tbody>
  </table>

  
</div>
<br>

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    l'erogazione del contributo richiesto
</p>


<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="5">
                <p class="Labeltabella">
                    con l'istanza
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 25%;">
                <p class="Labelcella">
                    Data di presentazione della domanda
                </p>
            </td>
            <td style="width: 35%;">
                <p class="Labelcella">
                    Numero di protocollo di presentazione della domanda
                </p>
            </td>
            <td style="width: 40%;">
                <p class="Labelcella">
                    In relazione alla manifestazione/evento
                </p>
            </td>
        </tr>
        <tr>
            <td>
            <input class="" id="Parametri_Protocollo_Data" label="Data protocollo" name="Parametri_Protocollo_Data" style="width:100%;" format="date" dynamic_value="#Riferimenti_DataRegistrazione.value()"/>
            <input type="hidden" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione"/>
             <input type="hidden" id="Parametri_Anno_rich_cont" name="Parametri_Anno_rich_cont"/>
            </td>
            <td>
            <input class="" id="Parametri_Protocollo" label=" Numero Protocollo" name="Parametri_Protocollo" style="width:100%;" format="number"  dynamic_value="#Riferimenti_NumeroRegistrazione.value()" />
            <input type="hidden" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione"/>
            <input type="hidden" id="Parametri_Numero_richiesta_contributo" name="Parametri_Numero_richiesta_contributo"/>
            </td>
            <td>
            <input class="inputNormal" id="Parametri_DescrizioneIniziativa" name="Parametri_DescrizioneIniziativa" style="width: 100%;" label="Manifestazione" mandatory="true" />
            </td>
        </tr>
    </tbody>
</table>



<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="4">
                <p  class="Labeltabella">
                    concesso con l'atto
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width:25%;">
                <p class="Labelcella">
                    Tipologia di documento (*)
                </p>
            </td>
            <td style="width:10%;">
                <p class="Labelcella">
                    Numero
                </p>
            </td>
            <td style="width:15%;">
                <p class="Labelcella">
                    Importo Concesso
                </p>
            </td>
            
        </tr>

        <tr>
            <td>
             <select  id="Tassonomia_TipoAttoConcessione" name="Tassonomia_TipoAttoConcessione"label=" Tipo atto di Concessione" mandatory="true" style="width:100%;">
             <option value="Deliberazione Consiglio Comunale">Deliberazione Consiglio Comunale </option>
             <option value="Deliberazione Giunta Comunale">Deliberazione Giunta Comunale </option>
             <option value="Determinazione dirigenziale">Determinazione dirigenziale </option>
          </select>
            </td>
            <td>
                <input id="Tassonomia_NumeroAttoConcessione" name="Tassonomia_NumeroAttoConcessione" label=" Numero atto di Concessione" mandatory="true" style="width:100%;"/>
            </td>
            <td>
                <input id="Tassonomia_ImportoConc" name="Tassonomia_ImportoConc" label=" Importo concesso" format="valuta_positiva" mandatory="true" style="width:100%;"/>
            </td>
                    
        </tr>
        <tr>
         <td colspan="3">
                <p class="Labelcella">
                    Ufficio
                </p>
            </td>
        </tr>
          
        <tr >
            <td colspan="3">
                <select name="Parametri_Ufficio" id="Parametri_Ufficio" label="Ufficio" style="width:100%;"  mandatory="true" onchange="caricaSubUrn()">
                   
                    <option value="SERVIZIO SERVIZI EDUCATIVI PER L'INFANZIA LA GENITORIALITA' L'ISTRUZIONE E LE POLITICHE GIOVANILI">SERVIZIO SERVIZI EDUCATIVI PER L'INFANZIA LA GENITORIALITA' L'ISTRUZIONE E LE POLITICHE GIOVANILI</option>
                    <option value="DIREZIONE CULTURA BGBS23 RETI DI QUARTIERE SPORT EVENTI PARTECIPAZIONE E COMMERCIO">DIREZIONE CULTURA BGBS23 RETI DI QUARTIERE SPORT EVENTI PARTECIPAZIONE E COMMERCIO</option>
                    <option value="SERVIZIO CULTURA E UNESCO">SERVIZIO CULTURA E UNESCO</option>
                    <option value="SERVIZIO ECOLOGIA E AMBIENTE">SERVIZIO ECOLOGIA E AMBIENTE</option>
                    <option value="DIREZIONE AMBIENTE VERDE PUBBLICO E MOBILITA'">DIREZIONE AMBIENTE VERDE PUBBLICO E MOBILITA</option>
                    
                    <option value="DIREZIONE SERVIZI SOCIO EDUCATIVI">DIREZIONE SERVIZI SOCIO EDUCATIVI </option>
                    
                    <option value="SERVIZIO TRIBUTI">SERVIZIO TRIBUTI </option>
                    <option value="SERVIZIO AFFARI ISTITUZIONALI E DI SUPPORTO AGLI ORGANI ISTITUZIONALI">SERVIZIO AFFARI ISTITUZIONALI E DI SUPPORTO AGLI ORGANI ISTITUZIONALI </option>
                    <option value="SERVIZIO SERVIZI IN FAVORE DEI DISABILI"> SERVIZIO SERVIZI IN FAVORE DEI DISABILI </option>
                    <option value="SERVIZIO SERVIZI SOCIALI A FAVORE DI MINORI ANZIANI ADULTI E FAMIGLIE"> SERVIZIO SERVIZI SOCIALI A FAVORE DI MINORI ANZIANI ADULTI E FAMIGLIE </option>
                    
                    <option value="ASSESSORATO CULTURA">ASSESSORATO CULTURA </option>
                    <option value="ASSESSORATO VERDE PUBBLICO-EDILIZIA RESIDENZIALE PUBBLICA-AFFARI GENERALI-EDUCAZIONE ALLA CITTADINANZA-PACE-LEGALITA' E TRASPARENZA-PARI OPPORTUNITA">ASSESSORATO VERDE PUBBLICO-EDILIZIA RESIDENZIALE PUBBLICA-AFFARI GENERALI-EDUCAZIONE ALLA CITTADINANZA-PACE-LEGALITA' E TRASPARENZA-PARI OPPORTUNITA </option>
                    <option value="SERVIZIO SEGRETERIA E STAFF DEL SINDACO">SERVIZIO SEGRETERIA E STAFF DEL SINDACO </option>
                    <option value="POLIZIA LOCALE E PROTEZIONE CIVILE">POLIZIA LOCALE E PROTEZIONE CIVILE </option>
                </select>
            </td>
        </tr>
    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>Opzioni (*)</i>:<br/>
    delibera del consiglio comunale, delibera della giunta comunale, determinazione del dirigente
</p>

<h3 class="Modulo">
    COMUNICA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="3">
                <p class="Labeltabella">
                    in relazione allo svolgimento dell'iniziativa
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width:30%;">
                <p class="Labelcella">
                    Data inizio dell'iniziativa
                </p>
            </td>
            <td style="width:30%;">
                <p class="Labelcella">
                    Data fine dell'iniziativa
                </p>
            </td>
            <td style="width:60%;">
                <p class="Labelcella">
                    Luogo di svolgimento dell'iniziativa
                </p>
            </td>
            
        </tr>
        <tr>
           <td>
               <input class="inputNormal" id="Parametri_Iniziativa_DataInizio" name="Parametri_Iniziativa_DataInizio" style="width: 100%;" label="Data inizio" mandatory="true" format="date" />
           </td>
            <td>
                <input class="inputNormal" id="Parametri_Iniziativa_DataFine" name="Parametri_Iniziativa_DataFine" style="width: 100%;" label="Data fine" mandatory="true" format="date" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Iniziativa_LuogoSvolgimento" name="Parametri_Iniziativa_LuogoSvolgimento" style="width: 100%;" label="Luogo svolgimento" mandatory="true" />
            </td>
            </tr>    
        
    </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<p class="Modulo">
    che il rendiconto di seguito riportato corrisponde alle spese effettivamente sostenute e alle entrate conseguite per l'organizzazione dell'evento.
</p>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    uscite <br>
                    <span style="font-size: 70%;">(specificare nel dettaglio)</span>
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width:80%;">
                <p class="Labelcella">
                    Descrizione (*)
                </p>
            </td>
            <td style="width:20%;">
                <p class="Labelcella">
                    Importo
                </p>
            </td>
        </tr>
        <!-- il primo elemento della coppia è senza accenti per evitare errori per option value -->
        {% set descrizioni = [["", ""],
                              ["compensi", "compensi"],
                              ["spese di viaggio","spese di viaggio"],
                              ["ENPALS","ENPALS"],
                              ["INPS","INPS"],
                              ["SIAE","SIAE"],
                              ["spese di pubblicita e affissioni","spese di pubblicità e affissioni"],
                              ["inviti e manifesti","inviti e manifesti"],
                              ["materiali","materiali"],
                              ["spese di organizzazione","spese di organizzazione"],
                              ["affitto sale","affitto sale"],
                              ["noleggio strutture e attrezzature","noleggio strutture e attrezzature"],
                              ["servizio audio e luci","servizio audio e luci"],
                              ["assicurazioni","assicurazioni"],
                              ["premi","premi"],
                              ["spese di segreteria","spese di segreteria"],
                              ["altre spese","altre spese"]] %}
        {% set numero_righe = 14 %}

        {% for i in range(1, numero_righe) %}
        <tr {% if i==1 %} mandatory_enabled="true" {% endif %}>
            <td>
                <select name="Parametri_Uscite_Descrizione{{i}}" id="Parametri_Uscite_Descrizione{{i}}" label="Descrizione" style="width:100%;">
                    {% for desc in descrizioni %}
                    <option value="{{desc[0]}}">{{desc[1]}}</option>
                    {% endfor %}
                </select>
            </td>
            <td>
                <p style="width: 100%; text-align: right;">
                    <input class="inputNormal" id="Parametri_Uscite_Importo{{i}}" name="Parametri_Uscite_Importo{{i}}" style="width: 85%;" label="Importo" format="valuta_positiva" {% if i==1 %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_Uscite_Descrizione{{i}}.value() != ''" {% endif %} />
                    €
                </p>
            </td>
        </tr>
        {% endfor %}
        <tr class="Rigaintestazione">
            <td>
               <p class="Labeltabella" style="width: 100%; text-align: right;">
                    totale
                </p>
            </td>
            <td>
                <p style="width: 100%; text-align: right;">
                    <input class="inputNormal" id="Parametri_Totale_Uscite" name="Parametri_Totale_Uscite" style="width: 85%;" label="Totale" format="valuta_positiva"
                    dynamic_value="(
                    {% for i in range(1, numero_righe) %}
                    (#Parametri_Uscite_Importo{{i}}.value() != '' ? parseFloat(#Parametri_Uscite_Importo{{i}}.value().replace(',','.')) : 0) +
                    {% endfor %} 0).toFixed(2).toString().replace('.',',')" readonly />
                    €
                </p>
            </td>
        </tr>
    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>Opzioni (*)</i>:<br/>
    compensi,
    spese di viaggio,
    ENPALS,
    INPS,
    SIAE,
    spese di pubblicità e affissioni,
    inviti e manifesti,
    materiali,
    spese di organizzazione,
    affitto sale,
    noleggio strutture e attrezzature,
    servizio audio e luci,
    assicurazioni,
    premi,
    spese di segreteria,
    altre spese
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    entrate <br>
                    <span style="font-size: 70%;">(specificare nel dettaglio)</span>
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width:80%;">
                <p class="Labelcella">
                    Descrizione (*)
                </p>
            </td>
            <td style="width:20%;">
                <p class="Labelcella">
                    Importo
                </p>
            </td>
        </tr>
        <!-- il primo elemento della coppia è senza accenti per evitare errori per option value -->
        {% set descrizioniEntrate = ["", "contributi di altri enti",
                                "sponsorizzazioni o contributi privati",
                                "mezzi propri da autofinanziamento",
                                "vendita biglietti d'ingresso",
                                "vendita di pubblicazioni, cd, materiale vario",
                                "altre entrate"] %}
        {% set numero_righe = 14 %}

        {% for i in range(1, numero_righe) %}
        <tr {% if i==1 %} mandatory_enabled="true" {% endif %}>
            <td>
                <select name="Parametri_Entrate_Descrizione{{i}}" id="Parametri_Entrate_Descrizione{{i}}" label="Descrizione" style="width:100%;">
                    {% for desc in descrizioniEntrate %}
                    <option value="{{ desc }}">{{desc}}</option>
                    {% endfor %}
                </select>
            </td>
            <td>
                <p style="width: 100%; text-align: right;">
                    <input class="inputNormal" id="Parametri_Entrate_Importo{{i}}" name="Parametri_Entrate_Importo{{i}}" style="width: 85%;" label="Importo" format="valuta_positiva" {% if i==1 %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_Entrate_Descrizione{{i}}.value() != ''" {% endif %} />
                    €
                </p>
            </td>
        </tr>
        {% endfor %}
        <tr class="Rigaintestazione">
            <td>
                <p class="Labeltabella" style="width: 100%; text-align: right;">
                    totale
                </p>
            </td>
            <td>
                <p style="width: 100%; text-align: right;">
                    <input class="inputNormal" id="Parametri_Totale_Entrate" name="Parametri_Totale_Entrate" style="width: 85%;" label="Totale" format="valuta_positiva"
                    dynamic_value="(
                    {% for i in range(1, numero_righe) %}
                    (#Parametri_Entrate_Importo{{i}}.value() != '' ? parseFloat(#Parametri_Entrate_Importo{{i}}.value().replace(',','.')) : 0) +
                    {% endfor %} 0).toFixed(2).toString().replace('.',',')" readonly />
                    €
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazione">
                <td>
                    <p class="Labeltabella" style="width: 100%; text-align: right;">
                        saldo
                    </p>
                </td>
                <td>
                    <p style="width: 100%; text-align: right;">
                        <input class="inputNormal" id="Parametri_Saldo" name="Parametri_Saldo" style="width: 85%;" label="Saldo" format="valuta"
                        dynamic_value="(parseFloat(#Parametri_Totale_Entrate.value().replace(',','.')) - parseFloat(#Parametri_Totale_Uscite.value().replace(',','.'))).toFixed(2).toString().replace('.',',')" readonly />
                        €
                    </p>
                </td>
            </tr>
    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>Opzioni (*)</i>:<br/>
    contributi di altri enti,
    sponsorizzazioni o contributi privati,
    mezzi propri da autofinanziamento,
    vendita biglietti d’ingresso,
    vendita di pubblicazioni/cd/materiale vario,
    altre entrate
</p>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
    DICHIARA INOLTRE
</h3>


<p class="Modulo">
        che la somma corrisposta dal Comune di Bergamo a titolo di contributo
</p>
<div id="Tassonomia_ContributoRicavo" name="Tassonomia_ContributoRicavo" label="Ricavo contributo" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="2">
                <p class="Labelcella">
                    Valore del contributo
                </p>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <input class="inputNormal" id="Parametri_ValoreContributo" name="Parametri_ValoreContributo" style="width: 100%;" label="Valore contributo" mandatory="true" format="valuta_positiva" onblur="verificaImporto();" />
            </td>
        </tr>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labelcella">
                    Per l’organizzazione dell’iniziativa il contributo
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_ContributoRicavo1" name="Tassonomia_ContributoRicavo" type="radio" value="1" />
            </td>
            <td>
                <p>
                    costituisce ricavo.
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_ContributoRicavo2" name="Tassonomia_ContributoRicavo" type="radio" value="2" />
            </td>
            <td>
                <p>
                    non costituisce ricavo.
                </p>
            </td>
        </tr>
    </tbody>
</table>

<br>
<h3 class="Modulo">
  RICHIEDE
</h3>
<p class="Modulo">
  che l'erogazione del contributo concesso avvenga mediante accredito sul seguente conto corrente
</p>

{{ utils.iban("true","visibility:visibility", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>



<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-ATT-SPESE-SOST" name="DOC-ATT-SPESE-SOST" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia della documentazione attestante le spese sostenute
                </p>
            </td>
        </tr>
         <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="REL_CONCL" name="REL_CONCL" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    relazione conclusiva
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
    {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" value="" />



<input id="GLOBO_modulofiglio_cREL_CONCL" name="GLOBO_modulofiglio_cREL_CONCL" obbligatorio="#REL_CONCL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-ATT-SPESE-SOST" name="GLOBO_allegato_cDOC-ATT-SPESE-SOST" type="hidden" value="" obbligatorio="#DOC_ATT_SPESE_SOST.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
